**`AVIK SINGH`[NAME]** -NL- E-mail ID : **`aviksr@gmail.com`[EMAILS_EMAIL]** -NL- Contact No : **`9434985970`[PHONES_PHONE]** -NL- Present Address: Room No:604, No-55/ 47, -NL- Munnekollalu Village, Varthur Hobli, -NL- Bangalore. -NL- **`EDUCATION :`[EDUCATION_HEADING]** -NL- **`B. Tech`[EDUCATION_DEGREE]** (**`Computer Science and Engineering`[EDUCATION_COURSE]**) from West Bengal University of Technology on -NL- 2005. -NL- GENERAL EXPERTISE (Technical): -NL- Operating Systems : UNIX, AIX, LINUX, MS WINDOWS. -NL- Languages : SQL PLUS, PLSQL, SHELL SCRIPTING. -NL- DBMS : ORACLE8i, 9i, 10g, 11g -NL- Automation Tool : UAC. -NL- Repository software : CVS,SVN,GIT. -NL- Agile management tools: Jira,Confluence. -NL- **`Professional Summary:`[SUMMARY_HEADING]** -NL- Technical: -NL-  10 years of technical experience as an Oracle Designer, Analyst and Developer and -NL- Implementation of Business Applications using the Oracle related technologies. -NL-  Involved in all phases of the SDLC from analysis, design, development, testing, -NL- implementation and maintenance with timely delivery against deadlines. -NL-  Expertise in Web-based 3-tier application development using Oracle 11g/10g/9i, PL/SQL, -NL- SQL *PLUS, TOAD and SQL*LOADER.SQL DEVELOPER -NL-  Customized Data warehouse development and design. -NL-  Complex database objects like Stored Procedures, Functions, packages and Triggers using -NL- SQL and PL/SQL, Dynamic SQL, custom types, PL/SQL Tables etc. -NL-  Significant expertise in XML including data transfer technologies with Oracle XML -NL-  Query performance tuning with Oracle cost based optimizer using various tools such as hints, -NL- explain plan, tkprof etc. -NL-  Experienced in UAC Automation tool . -NL- . -NL- **`Others:`[OTHERS_HEADING]** -NL-  Excellent verbal and written English communication skills. -NL-  Regular customer interaction, both on-site and off-site as the delivery point-person. -NL-  Experienced in Agile framework as a developer like involving in different scrum process (daily -NL- stand up, sprint planning, estimation meeting, sprint reviews, retrospective etc) also helping -NL- the product owner to streamline the acceptance criteria of the user stories. -NL- Domain -NL-  Logistics, -NL-  Materials Management/Inventory. -NL-  Oracle Trading community Architecture (e-business Suite interfaces) -NL-  Retail/e-commerce retail -NL-  Health Care -NL- Experience Synopsys: -NL- I have worked in the IT industry, in various technical capacities for over 10 yrs. A significant -NL- amount of my work has been on Oracle and related technologies. I have worked for multiple -NL- clients across USA and India. My experience has been in all phases of software development life -NL- cycle. During these years I have frequently interacted with customers both off site and on site as -NL- delivery contact point. I have been responsible for managing deliverables and project execution, -NL- starting from inception till delivery and support. -NL- **`EMPLOYMENT HISTORY:`[WORK_EXPERIENCE_HEADING]** -NL- Period - Employer - Location - Country - Position -NL- July 2015 to 29th Mar2017 - Acclaris Business Solutions(A Willis Towers Watson company) - Kolkata - India - **`Senior Software Engineer`[EMPLOYER_ROLE]** -NL- May 2008-4th June 2015 - Trulogix Information Systems Pvt Ltd - Durgapur - India - **`Principal Software Engineer`[EMPLOYER_ROLE]** -NL- Feb 2007- Apr2008 - Protex Computer Pvt Ltd - **`Central Coal Field Limited`[PROJECT_COMPANY_NAME]** , Ranchi - India - **`Software Engineer trainee`[EMPLOYER_ROLE]** -NL- Client - Project Name - Technology - Role - Details -NL- Bank of America ,Hi ghmark and many more - **`Acclaim`[PROJECT_TITLE]** - Oracle12c SQL/ PLSQL,UAC - Oracle plsql developer - **`Acclaim`[PROJECT_TITLE]** provides the technology and services health plans, benefit consultants, private exchanges and financial institutions rely on to deliver healthcare and reimbursement accounts. -NL- **`Ricoh Production Print Solutions`[PROJECT_COMPANY_NAME]** - **`RPPS Customers Online`[PROJECT_TITLE]** - Oracle11g SQL Plus,PLSQL, J2EE,JSP, XML - Team Lead - A separate web interface for managing the Customer Data, integrating directly into Oracle ebiz suite’s customer base (TCA) using TCA APIs -NL- Ricoh -NL- **`DeepDig`[PROJECT_TITLE]** -NL- Oracle11g ,SQL -NL- Team Lead A massive data -NL- Production -NL- Loader,SQL Plus, PLSQL -NL- warehouse storing -NL- Print -NL- J2EE,JSP, XML -NL- historical and legacy data -NL- Solutions -NL- from IBM legacy systems. -NL- Involved pulling data from -NL- 36 countries, with over -NL- 500 different data -NL- sources. UI for querying -NL- and displaying/ -NL- downloading data from the -NL- data warehouse. -NL- Dispatch -NL- Oracle10G,sql/ -NL- Oracle -NL- Development of New -NL- Freight .co Freight -NL- plsql,Java,JSP,XML,Struts PL/SQL -NL- Software as Service -NL- m LLC -NL- Developer -NL- system for auto -NL- transporters. Can be -NL- viewed on -NL- www.dispatchfreight.com -NL- Motor Car **`ACMS`[PROJECT_TITLE]** -NL- Oracle10G,sql/ -NL- Oracle -NL- Development of -NL- Auto -NL- plsql,Java,JSP,XML,Struts PL/SQL -NL- comprehensive logistics -NL- Carrier -NL- Developer -NL- management product -NL- called **`ACMS`[PROJECT_TITLE]** -NL- Central -NL- Coal -NL- Oracle10G,sql/ -NL- Oracle -NL- A web interface for -NL- Coal Field Net(MMS plsql,Java,JSP -NL- PL/SQL -NL- Managing the internal -NL- Limited -NL- Module) -NL- Developer -NL- business operation of CCL -NL- **`Educational Details`[EDUCATION_HEADING]** -NL- . -NL- EXAMINATION PASSED - INSTITUTE - BOARD/UNIVERSITY - YEAR OF PASSING - MARKS -NL- B.Tech(Computer Science) - **`Siliguri Institute Of technology`[EDUCATION_INSTITUTE]**. - West Bengal University of Technology (W.B.U.T). - 2005 - 7.39(DGPA) 7.27(CGPA) -NL- **`Higher Secondary`[EDUCATION_DEGREE]** - **`Coronation high`[EDUCATION_INSTITUTE]**. - W.B.C.H.S.E - 1997 - 60.5% -NL- **`Madhyamik`[EDUCATION_DEGREE]** - **`Coronation high`[EDUCATION_INSTITUTE]** - W.B.B.S.E - 1995 - 75.1% -NL- Additional information, wherever required will be furnished upon -NL- request. -NL- I hereby declare that all the statements made in this curriculum vitae are true, complete and correct to -NL- the best of my knowledge and belief. -NL- Date: -NL- Avik Singh -NL- Place: -NL- 